import request from '@/utils/request'
//
export function viewOpLog(data) {
  return request({
    url: '/system/viewOpLog',
    method: 'post',
    params: data
  })
}

//获取操作日志列表
export function getOpLogList(data) {
  return request({
    url: '/system/getOpLogList',
    method: 'post',
    params: data
  })
}


